<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <UserSecretsId>aspnet-BundilingMinificationTest1-DB676056-0F47-4902-BA55-A595C1D9C5DF</UserSecretsId>
  </PropertyGroup>

  <ItemGroup>
    <Content Remove="bundleconfig.json" />
  </ItemGroup>

  <ItemGroup>
    <_ContentIncludedByDefault Remove="wwwroot\css\bundle.css" />
  </ItemGroup>

  <ItemGroup>
    <None Include="bundleconfig.json" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="BuildBundlerMinifier" Version="3.2.449" />
    <PackageReference Include="BundlerMinifier.Core" Version="3.2.449" />
    <PackageReference Include="Microsoft.AspNetCore.Diagnostics.EntityFrameworkCore" Version="3.1.12" />
    <PackageReference Include="Microsoft.AspNetCore.Identity.EntityFrameworkCore" Version="3.1.12" />
    <PackageReference Include="Microsoft.AspNetCore.Identity.UI" Version="3.1.12" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="3.1.12" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Tools" Version="3.1.12" />
  </ItemGroup>

</Project>
